﻿/* Mobile only section for Campus map menu!*/
#header nav.main ul li.menu {
    display: block !important;
}

.map-content-overlay {
    width: 100vw !important;
    background: white;
    padding: 1rem;
    padding-bottom: 5rem;
    height: 100vh !important;
    overflow-y: scroll;
}
.mobile-only.footer{
    display: none !important;
}
.map-overlay-content.article-top {
    margin-top: 6rem;
    width: 100%;
}

.page-byline {
    margin-left: 1rem;
    margin-right: 1rem;
}

#map-content-overlay.fade-in {
    background: white;
    min-height:100%;
}

#map-content-overlay .map-overlay-bottom-bar {
    display: none;
}

#viewport {
    display: none;
}

.campus-mobile-back-to-map{
     background: none;
    border: none;
    text-transform: uppercase;
    position: fixed;
    width: 100%;
    text-align: left;
    top: 3rem;
    background: white;
    height: 3rem;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
    background-color: white;
    z-index: 3050;
}

.campus-mobile-back-to-map span.fa{
      padding: 0 1.1rem 0rem 0.5rem;
        line-height: 3rem;
}

.campus-mobile-back-to-map span.text{
    color: #001640;
    font-size: 0.8rem;
        line-height: 3rem;
        position: relative;
}

.map-overlay-return-to-map {
    position: fixed;
    bottom: 1rem;
    right: 0rem;
    z-index: 5000;
    left: calc(50% - 3.125rem);
    text-shadow: 1px 1px 0px white;
    margin-top: -9.5rem;
    display: none;
    left: auto;
    opacity: 0.6;
}

.stp-accordion.active .stp-accordion-top .nav-row {
    height: calc(33vw / 3) !important;
    line-height: calc(33vw / 3) !important;
}

#map-overlay {
    width: 100%;
    padding-left: 0rem;
    height: 100%;
}
 .map-content-pane {
      width: 100%;
      height: auto !important;
      margin-bottom: 3.5rem;
 }
.map-transparent-section {
    width: 0;
}

#map-overlay {
    padding: 0.75rem;
    padding-left: 0.75rem !important;
}

#page-content {
    margin-top: 3rem !important;
    height: auto !important;
}

div.leaflet-popup div.leaflet-popup-content-wrapper {
    max-width: 98vw;
}

.map-overlay-right-bar, .map-overlay-left-bar {
    display: none;
}

.map-overlay-top-bar {
    width: 100%;
}
